@charset "UTF-8";
.main .main-wrapper aside .aside-nav {
  margin-top: 0;
}
.content-wrapper .appointment-wrapper h3 {
  font-size: 30px;
  padding-bottom: 12px;
  border-bottom: 1px dotted #b09b87;
  margin-bottom: 20px;
}
.content-wrapper .appointment-wrapper .header .username {
  height: 34px;
  font-size: 18px;
  border-bottom: 1px solid #ddd;
}
.content-wrapper .appointment-wrapper .header .last-login-time {
  margin-top: 20px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.content-wrapper .appointment-wrapper .header .last-login-time .right {
  display: flex;
}
.content-wrapper .appointment-wrapper .header .last-login-time .right a {
  padding: 0 15px;
  display: flex;
  align-items: center;
  height: 44px;
  background-color: #eaeaec;
  color: #ae7e5a;
  margin-left: 10px;
}
.content-wrapper .appointment-wrapper .header .last-login-time .right a:first-child {
  margin-left: 0;
}
.content-wrapper .appointment-wrapper .header .last-login-time .right a.mobile {
  display: none;
}
.content-wrapper .appointment-wrapper .settings {
  margin-top: 50px;
}
.content-wrapper .appointment-wrapper .settings .item {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 50px;
}
.content-wrapper .appointment-wrapper .settings .item:last-child {
  margin-bottom: 0;
}
.content-wrapper .appointment-wrapper .settings .item .left {
  display: flex;
  align-items: flex-start;
}
.content-wrapper .appointment-wrapper .settings .item .left img {
  margin-right: 20px;
}
.content-wrapper .appointment-wrapper .settings .item .left .content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.content-wrapper .appointment-wrapper .settings .item .left .content .title {
  font-size: 16px;
  margin-bottom: 15px;
}
.content-wrapper .appointment-wrapper .settings .item .left .content .desc {
  text-align: justify;
  color: #999;
}
.content-wrapper .appointment-wrapper .settings .item .left .content .desc .phone {
  color: red;
}
.content-wrapper .appointment-wrapper .settings .item a {
  margin-left: 20px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  height: 44px;
  padding: 0 25px;
  background-color: #832a2c;
  color: #fff;
}
@media (max-width: 980px) {
  .content-wrapper .appointment-wrapper h3 {
    font-size: 5vw;
    padding-bottom: 2vw;
    margin-bottom: 3vw;
  }
  .content-wrapper .appointment-wrapper .header .username {
    padding-bottom: 2vw;
    height: auto;
    font-size: 4vw;
  }
  .content-wrapper .appointment-wrapper .header .last-login-time {
    flex-direction: column;
    align-items: flex-start;
    margin-top: 2vw;
  }
  .content-wrapper .appointment-wrapper .header .last-login-time .left {
    font-size: 3.2vw;
  }
  .content-wrapper .appointment-wrapper .header .last-login-time .right {
    margin-top: 2vw;
  }
  .content-wrapper .appointment-wrapper .header .last-login-time .right a {
    padding: 0 2vw;
    height: 7vw;
    font-size: 3.5vw;
  }
  .content-wrapper .appointment-wrapper .header .last-login-time .right a.mobile {
    display: flex;
  }
  .content-wrapper .appointment-wrapper .settings {
    margin-top: 5vw;
  }
  .content-wrapper .appointment-wrapper .settings .item {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 6vw;
  }
  .content-wrapper .appointment-wrapper .settings .item .left {
    align-items: center;
  }
  .content-wrapper .appointment-wrapper .settings .item .left img {
    flex-shrink: 0;
    margin-right: 3vw;
    width: 8vw;
  }
  .content-wrapper .appointment-wrapper .settings .item .left .content .title {
    font-size: 3.8vw;
    margin-bottom: 2vw;
  }
  .content-wrapper .appointment-wrapper .settings .item .left .content .desc {
    font-size: 3vw;
  }
  .content-wrapper .appointment-wrapper .settings .item a {
    margin-top: 3vw;
    margin-left: 0;
    height: 8vw;
    padding: 0 3vw;
    font-size: 3.2vw;
  }
}
